#smart-banner{margin:5px;margin-bottom:20px;}


.prodbox{float:left;clear:both;}



.currencycombo
{

	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif; 

}

.LD {font-size:8pt;}
.currencybox{float:right;}
.languagebox{float:left;}


.pricebutton{width:150px;margin:5px;text-align:center;font-size:8pt;font-weight:bold;}
.pricecontrol{width:150px;margin:5px;text-align:left;font-size:8pt;font-weight:normal;}
.quantity{width:50px;margin-top:5px;text-align:left;font-size:8pt;font-weight:normal;}
.pricetext{text-align:left;font-size:8pt;font-weight:normal;margin:0px;}

.registerdd
{

	margin: 3px 0px 3px 0px;
margin-right:12px;
float:right;
	width:135px;
	height:19px;
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.registerbox
{

	margin: 3px 12px 3px 0px;

	width:120px;
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
float:right;
}
.registercc
{

	margin: 3px 0px 3px 0px;
	width:114px;
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.userbox p, .paybox p {float:left;clear:both}

.messagebox
{

	margin: 3px 12px 3px 0px;
	float:right;
	width:230px;
	height:300px;
	font-size:8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;

}

.featured p {margin:2px;}
.featured img {margin:7px;}
.featured a, .featured p {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;font-weight:bold;}

.scroller{float:left;width:649px;overflow:scroll;margin-bottom:5px;}
.loginbox
{

	margin: 3px 0px 3px 0px;
	width:141px;
	font-size:8pt;

}
.featured
{
	text-align:center;
	margin-left:0px;
	margin-right:0px;

}

.rightitems ul li a, .fullcart ul li a {

display: block;
padding: 5px 0px 2px 3px;
text-decoration: none;
font-weight:normal;
width:154px;

}
.fullcart ul, .fullcart ul li, .fullcart ul li a  {padding-left:2px;padding-right:2px;}

.rightitems ul li, .fullcart ul li  {

display: block;
margin:0px 5px 0px 2px;
text-decoration: none;
font-weight:normal;
font-size:10pt;
width:145px;

}

.vertm ul {list-style: none;
margin: 0px;
padding: 0px;
border: none;}
.vertm .subhead a {font-weight:normal;padding-left:8px;padding-right:0px;padding-top:2px;padding-bottom:2px;}
.vertm .head a {padding-left:5px;padding-right:2px;padding-top:5px;padding-bottom:2px;}
.vertm li a{display: block;}

.vertmenu ul li a {

display: block;
padding: 2px 0px 0px 4px;
text-decoration: none;
font-weight:normal;
font-size:9pt;
width:155px;
}

.righthead ul li {

display: block;
text-decoration: none;
padding:5px 0px 2px 6px;
margin-bottom:0px;
min-height:19px;
width:164px;
}
.vertmenumain ul li a {

display: block;
text-decoration: none;
padding: 2px 0px 2px 6px;

}

.vertmenu ul li, .rightitems ul li, .fullcart ul li  {
margin: 0px;
padding: 0px 0px 0px 5px;
}

.vertmenumain ul,  .righthead ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;


}


.vertmenu ul, .rightitems ul{
list-style: none;
margin: 0px 0px 8px 0px;
padding: 0px;
border: none;


}
.righthead li a {
	font-size: 10pt;
	font-weight:bold;
	text-decoration:none;
}

.righthead li {
	display: block;
	font-size: 10pt;
	padding: 0px;
	font-weight:bold;
	margin: 0px;
	width:165px;
	text-decoration:none;
}

#searchform {margin:0px;padding:0px;}
.vertmenumain li {
	display: block;
	font-size: 10pt;
	padding: 0px;
	font-weight:bold;
	margin: 0px;
	width:170px;
	text-decoration:none;

}
.vertmenu, .vertmenumain, .rightitems, .fullcart {

	padding: 0px;
	margin: 0px;
 
}

.navcontainer ul li, .inavcontainer ul li { display:inline; }

.navcontainer ul li a, .inavcontainer ul li a
{
	padding: 8px 5px 3px 15px;
	text-decoration: none;
	font-weight:normal;
	float: right;
	font-size:10pt;
}

.bottomlinks
{text-align:center;font-weight:normal; font-size:8pt;float:left;width:100%;}
.bottomlinks a
{font-weight:normal; font-size:8pt;}

.inavcontainer ul, .navcontainer ul
{
	padding: 0;
	margin:5px 0px 5px 0px;
	float: left;
	width: 100%;
}

.navcontainer{float:left;width:1000px;}

.inavcontainer{float:left;width:100%;}

.userbox hr, .addressbox hr, .paybox hr
{	border: none 0;
 	margin: 5px 0px 5px 0px;
	clear:both;}
	
.phonebox hr
{	border: none 0;
 	margin: 0px;
	clear:both;}
.innerbox
{width:100%;height:100%;padding:5px 0px 0px 0px;}

.success
{
	font-size: 10pt;
	font-weight:bold;
	margin: 0px 5px 0px 5px;
	width:385px;
	text-decoration:none;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	clear:both;
}
.error
{
	display: block;
	font-size: 8pt;
	font-weight:normal;
	color: red;
	margin: 0px 5px 0px 5px;
	width:385px;
	text-decoration:none;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	float:right;
}

.userbox p, .addressbox p, .phonebox p, .paybox p
{
	display: block;
	font-size: 9pt;

	margin: 5px 5px 0px 5px;
	min-width:150px;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	float:left;
}
.phonebox
{
	width:550px;
	height:50px;
	float:left;
	margin: 0px 0px 10px 50px;
	padding:5px;


}
.addressbox
{
	width:550px;height:410px;
	float:left;
	margin: 0px 0px 20px 50px;
	padding:5px;


}
.userbox
{
	width:550px;height:210px;
	float:left;
	margin: 0px 0px 20px 50px;
	padding:5px;


}
.paybox
{
	width:550px;height:400px;
	float:left;
	margin: 0px 0px 20px 50px;
	padding:5px;


}
.productscroller
{
	overflow:auto;
	width:680px;
	height:200px;	
	
}
.container
{
	margin: 0 auto;
	text-align: left;
	width: 1000px;


	
}

.headerimg
{

	padding:0px;
	margin:0px;
	float:left;
}
h1
{
	padding:5px;
	margin:0px;
	font-size:18pt;	
	float:left;
	font-family: Georgia; 
	font-weight:normal ;
}

.productlistcontainer h2
{	
	font-size:10pt;
    margin:0px 0px 0px 5px;
	
	
}

.productlistcontainer img
{
	float:left;	
	margin:0px;
	margin-right:5px;
}
.productlistcontainer p
{	margin:0px 0px 0px 5px;
	font-size:10pt;
	
	
}

.productlistcontainer a
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size:10pt;	
	font-family: Georgia; 
	font-weight:bold;

}
.productlistcontainer 
{
	float:none;
	
}
.productlistrightbox
{
	float:right;
	font-size:10pt;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}
.productlist
{
	margin: 0px 5px 5px 7px;
	padding:0px 0px 5px 0px;
	width:630px;
	float:left;
	vertical-align:middle;	
	
}

.productimage{margin: 0px 9px 5px 5px;float:left;}
.headertext
{
	padding:0px;
    margin: 5px 5px 10px 10px;
    font-size:10pt;
    float:left;
    clear:both;
    width:98%;
    text-align:left;
}
.shopnav 
{
	margin: 0px 5px 5px 7px;
	padding: 0px 0px 0px 0px;
	width:640px;
	float:left;
	vertical-align:middle;
	font-size:10pt;
}
.shopnav a
{
	font-size:10pt;
}
.subheading
{
	margin: 0px 5px 5px 7px;
	padding:5px;
	width:630px;
	float:left;
	vertical-align:middle;
	font-size:10pt;
	font-weight:bold ;
	font-family:font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;

}
.headerrow
{
	height:40px;
	vertical-align:bottom;
}
.middlerow
{
	height:30px
	
}
.footerrow
{
	font-weight:bold;
	height:40px;
	border-style:none;
}
.cart
{
	margin: 15px 5px 5px 5px;
	padding:5px;
	width:645px;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt;
	

}
.anonbox
{
	width:200px;
	float:left;
	margin:6px;
	margin-bottom:40px;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif; 

}
.addressboxes
{
	width:233px;
	float:left;
	margin:6px;
	margin-top:1px;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
}
.paycombo
{
	width:388px;
	float:right;
	margin:6px;
	margin-bottom:40px;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif; 

}
.addresscombo
{
	width:643px;
	float:right;
	margin:6px;
	margin-bottom:40px;
	font-size:10pt;
	font-family:Verdana, Arial, Helvetica, sans-serif; 

}
.cartbutton
{
	float:right;
	margin-right:5px;
	margin-bottom:10px;
	font-size:8pt;
}
.toplinks a
{
	font-weight:normal;
	font-size:8pt;
	text-decoration:none;	
}
.heading
{
	margin: 0px 5px 5px 5px;
	padding:5px;
	width:627px;
	float:left;
	vertical-align:middle;
	

}

.registerbutton
{
	text-align:center;
	margin: 0px 0px 5px 330px;
	font-size:8pt;


	}

.toplinks
{
	text-align:right;
	margin-right:20px;
	margin-top:10px;
	font-size:8pt;
	}


.asbutton
{
	text-align:center;
	margin: 0px 20px 5px 5px;
	font-size:8pt;


	}
.deletebutton
{
	text-align:center;
	margin: 5px 0px 0px 3px;
	font-size:8pt;
	vertical-align:bottom;
	width:130px;

	}

.NeedLoginBox{margin:5px;width:288px;}
.WarningMessage
{
	color:Red;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.loginbutton
{
	text-align:center;
	margin: 0px 20px 10px 0px;
	font-size:8pt;
	vertical-align:bottom;

	}
.blogsearchbutton
{
	text-align:center;
	margin: 5px 0px 0px 0px;
width:80px;

	font-size:8pt;
	vertical-align:bottom;

	}
.apanel
{
	width:600px;	
	
}
.blogsearchbox
{
	margin: 5px 0px 0px 0px;
width:150px;

	font-size:8pt;
	vertical-align:bottom;

}
.searchbutton
{
	text-align:center;
	margin: 10px 20px 0px 0px;
	font-size:8pt;
	vertical-align:bottom;

	}

.searchradio
{	font-size:8pt;
 	width:400px;
 	float:left;
 	margin-left:10px;
 	margin-bottom:5px;
} 

.searchbox
{
	margin: 10px 5px 0px 0px;
	font-size:8pt;
	vertical-align:bottom;

}
.oos
{
	border-width:0px;
	margin:0px;
}

.xboxcontent .oos
{
	border-width:0px;
	margin:0px;
	margin-left:35px}

.search
{
	width:300px;
	text-align:right;
float:right;
}
.waitcell{text-align:center;vertical-align:middle;}
a
{
	font-weight:bold;
	text-decoration:none;	
	font-size:10pt;

}
.asearch
{
	margin:5px 0px 0px 10px;
	font-size:8pt;
	width:300px;
}
.menuwaiting 
{
	display:none;
	border-width:0px;
	border-style:none;
	margin:0px;
	float:none;
	vertical-align:top; 
}

.backwait
{
	display:none;
	float:right;
	border-width:0px;
	margin:3px;
}
.xboxcontent .pricewaiting 
{
	display:none;
	border-width:0px;
	border-style:none;
	margin:0px;
	float:none;
	margin-left:65px; 
}
.needloginbutton
{
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}



.titleimage
{
	float:none;
}

/* classes */
.stripimage{margin-left:5px;margin-bottom:5px;}
.subtext
{
	float:left;
	font-size:10pt;
	margin: 5px 5px 5px 10px;
}
.chk {float:left;font-weight:bold;margin-bottom:5px;margin-left:5px;}
.price
{
	float:left;
	font-weight:bold;
	font-size:10pt
}



#logoimage
{
	border-style:none;
	float:left;
	margin-top:8px;
	margin-left:10px;

	}
#rightbox
{

	width:170px;
	float:left;
	margin: 0px 0px 20px 0px;
	padding:0px;
}
#footerbox
{
	width:1000px;
	height:120px;
	margin: 0px 0px 20px 0px;
        float:left;
	padding:0px;
}
#leftbox
{
	width:170px;
	float:left;
	margin: 0px 0px 20px 0px;
	padding:0px;
}
#contentbox
{
	float:left;
	width:657px;
	margin: 0px 0px 0px 0px;
	min-height:1500px;
	padding:0px 0px 0px 3px;
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif; 
	font-size:10pt;	
}
#top
{
	text-align:center;
	vertical-align:middle;
	width:1000px;
	height:83px;
	float:left;
	margin: 5px 0px 0px 0px;
	padding:0px;
	background-repeat:no-repeat;


}

.rightbox{margin:5px;float:right;}
.userbox a {text-decoration:underline;}
.addthis_button {float:left;clear:both;margin-left:7px;margin-bottom:10px;}
body 
{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	margin:0px;
	padding:5px;

}


.addresssnazzy {background: #transparent; width:210px; float:left; margin:0px 3px 7px 3px;  }
.headsnazzy p { margin:0; padding:5px 10px 0px 5px; font-size:10pt; text-align:left; }
.headsnazzy {background: #transparent; width:649px; float:left; margin:0px 3px 9px 3px;  }

.addresssnazzy p {font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding:5px 10px 0px 5px; font-size:10pt; text-align:left;height:12px; }
.lsnazzy {background: #transparent; width:305px; float:left; margin:0px 10px 7px 10px;  }
.xsnazzy {background: #transparent; width:320px; float:left; margin:0px 3px 7px 3px;  }
.xsnazzy p { margin:0; padding:5px 10px 0px 5px; font-size:10pt; text-align:left;min-height:16px; }
.lsnazzy p { font-family:Verdana, Arial, Helvetica, sans-serif;margin:0; padding:5px 10px 0px 5px; font-size:10pt;text-align:left;min-height:16px; }
.xboxsubcontent { display:block; padding-bottom:5px; border-width: 1px; height:auto;overflow:auto;}
.xboxsubcontent img {float:left; margin:5px; }
.lboxcontent {display:block; border-width:0 1px;overflow:hidden;padding-bottom:10px;}

.xboxcontent {display:block; border-width:0 1px; padding-bottom:5px;height:auto;overflow:auto;}
.addressboxcontent {display:block; border-width:0 1px; height:190px;overflow:auto;}
.xboxcontent img {float:left; margin:5px; }

.xsnazzy h2, .xsnazzy h2 a {font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-align:center; font-size:10pt; padding:0 10px 5px 10px; }
.lsnazzy h2, .lsnazzy h2 a {font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-align:center; font-size:10pt; padding:0 10px 5px 10px; }
.addresssnazzy h2 {font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-align:center; font-size:10pt; padding:0 10px 5px 10px;}
.headsnazzy h2, .headsnazzy h2 a {font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-align:center; font-size:10pt; padding:0 10px 5px 10px;}


.pricesnazzy {border-style:solid;border-width:1px;border-color:#cfccc2;background: #f0ece0; width:200px; float:right; margin: 0px 6px 9px 3px;  }
.pricesnazzyoos {border-style:solid;border-width:1px;border-color:#cfccc2;background: #f0ece0; width:200px; float:right; margin: 0px 6px 9px 3px;  }
.pricesnazzy p {font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-align:center; font-size:10pt; padding:0 10px 5px 10px;}
.pricesnazzyoos p {font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-align:center; font-size:10pt; padding:0 10px 5px 10px;}


.pricesnazzyoos
{
	width:200px;height:313px;margin-right:5px;
}






.pricebox{width:200px; float:right; margin: 0px 6px 9px 3px;}
.pricebox p {font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-align:center; font-size:12pt; padding:0 10px 5px 10px;}

.internal{float:right;border-style:solid;border-width:1px;border-color:#cfccc2;background: #f0ece0; width:100%;margin-bottom:3px;}

.optiontitle{clear:both;float:right;width:100%;}
.radioitem{clear:both;float:right;width:100%;}
.pricespan{clear:both;float:right;width:100%;margin-top:3px;font-size:11pt;}
.quantity{}
.oos{margin-bottom:3px;}


.xtop, .xbottom {display:block; background:#transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4,.lb2, .lb3, .lb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3,.lb2, .lb3, .lb4 {height:1px;}

.xb1 {margin:0 5px;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
* html .xboxsubcontent {height:1px;}
* html .xboxcontent {height:1px;}
.LD2{color:White;font-size:8pt;}
.CaptionText{margin-left:5px;margin-bottom:3px;}